Packages - Bug #3455

[pipewire]: conflicting files with nonsystemd
2023-03-20 07:18 PM - bill-auger

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

nonsystemd/pipewire requires libpipewire, and some files must have been moved from pipewire to libpipewire

an upgrade of nonsystemd/pipewire should solve it

History

#1 - 2023-03-24 03:33 AM - bill-auger
- Assignee set to bill-auger

- Status changed from confirmed to in progress

#2 - 2023-03-24 03:33 AM - bill-auger

- Status changed from in progress to fixed
